const { api, imgName, getUserInfo, wxLogin, alertTip, authAgainByUser } = require('../../lib/util.js')
Page({
  data: {
    imgInbefore: imgName('insurancebefore.png'),
    imgIn: imgName('insurancing.png'),
    imgInafter: imgName('insuranced.png'),
    imgInbg: imgName('inbg.png'),
    insurances: [{
      id: 'baoxian1hao',
      company: '众安保险',
      name: '齐世宝(送到抢险)',
      minDes: '用车，防盗，理赔全程指导',
      des: '用车，防盗，理赔全程指导',
      tip: '丢车理赔',
      imgSrc: 'aaa.png',
      money: '68.0'.match(/(\d+)\.(\d*)?/)
    }, {
      id: 'baoxian2hao',
      company: '中国平安',
      name: '综合意外(送到抢险)',
      minDes: '用车，防盗，理赔全程指导',
      des: '用车，防盗，理赔全程指导,用车，防盗，理赔全程指导,用车',
      tip: '',
      imgSrc: 'bba.png',
      money: '35.9'.match(/(\d+)\.(\d*)?/)
    }]
  },
  onLoad: function () {
    console.log('welcome')
  },
  onShow: function () {
    console.log('welcome show')
    let a='20.8'
    console.log()
  }
})